Subject: Re: lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 02:06:00 -0800 (PST)

I suggest that we reschedule.
I now have an important meeting at 1:30.
I think that would cut us a little too short.
I am open Tues., Thurs., and Fri. this week and Tues. thru Fri. next week.

Frazier

Susan Scott
12/04/2000 09:55 AM
To: [email-masked], [email-masked], Frazier King/FGT/Enron@ENRON
cc:  

Subject: lunch

Sorry but I am not going to be able to make it to lunch today.  Whatever bug 
I had last week has gotten worse and I certainly would not want to expose any 
of you to this.  It is fine with me if you want to meet without me, or we can 
reschedule for later this week.

Kindest regards,
Susan